/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Syntax/Keyword/Match.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Syntax/Keyword/Match/Deparse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Syntax/Keyword/Match/Match.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Syntax/Keyword/Match/Match.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Match.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Match::Deparse.3
